<section class="banner-bg gentlemen-bg" style="background: url(<%-data.bannerImg-%>) no-repeat;">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div class="overview-heading">
                    <h3><%-data.bannerHeading-%> </h3>
                </div>
            </div>
        </div>
    </div>
</section>